:root {
--background-fill-color: #fae7c3; 
}

html { margin: 0;
  padding: 0;
  
  width: 100%;
  height: 100vh;
 
  background: #fae7c3;
}

body {
    font-size: 27px;
  color: white;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.header {
  margin: 0;
  padding: 0;
  border: 0;
  height: 7vw;
  width: 100%;
  position: fixed;
  top: 0;
  text-align: center;
  background-color: #6e0101;
  color:white;
  z-index: 99;
  flex-direction: row;
  vertical-align: middle;
}
div.header {
  display: flex;
  flex-direction: row;
}
.logo {
  font-size: 36px;
  flex-direction: row;
  text-align: left;
  margin-left: 5vw;
}

.box {
    width: fit-content;
    background-color: black;
    color: white;
    height: fit-content;
    margin-top: 15%;
    margin-left: 14%;
    height: 10em;
    width: 10em;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border: black;
    border-radius: 15px;
}

#main {
    color: white;
    background-color: black;
    border-radius: 15px;
    height: 256px;
    width: 256px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}


ul {
  list-style-type: none;
  font-size: 28px;
  display: inline;
  padding-top: 13px;
}

li {
  display: inline;
  margin-left: 5vw;
  margin-top: auto;
  vertical-align: text-bottom;
  text-align: center;
}

.aboutus {
  display: flex;
  flex-direction: row;
  margin-right: auto;
  align-items: center;
}